Source: ec-fonts-mftraced
Section: text
Priority: optional
Maintainer: Pedro Kröger <kroeger@pedrokroeger.net>
Standards-Version: 3.6.1
Build-Depends: debhelper, tetex-bin (>= 1.0.5-1), mftrace (>= 1.1.1), fontforge, defoma

Package: ec-fonts-mftraced
Architecture: all
Depends:  defoma
Description: EC PostScript Type1 fonts with TFMs for TeX
 These are PostScript Type1 renderings and TFMs of the EC variants
 of the standard TeX CMR font family.  These fonts include characters
 with European accents.
 .
 Home Page: http://lilypond.org/download/fonts/
 Authors: Han-Wen Nienhuys <hanwen@cs.uu.nl>
          Jan Nieuwenhuizen <janneke@gnu.org>
